// Configuration file, for better use of GetDP and Gmsh together, avoids duplicate data
lc = 0.6; // Caracteristic length between points
lc2 = 0.2;
Scale = 100e-9;
C = 3e8; // Speed of light
eps0 = 8.854187817e-12; // Vacuum permittivity
mu0 = 4*Pi*1e-7; // Vacuum permeability.

// The next numbers are here to define the physical entities numbers that both GetDP and Gmsh use.
VolumePropaIndex = 107;
VolumeObjectIndex = 106;
SurfaceSilverMullerIndex = 109;
